<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28aeaac24774548df207d27285f62bf2">
  <dict>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
